@charset 'UTF-8';

/* Slider */
.elks-slider
{
	position:relative;
	margin-left:5px;
	margin-right:5px;
}
  
.elks-slider img
{
	display: block;
    margin-left: auto;
    margin-right: auto;
	overflow:hidden;
}

.image-slider-container
{
	position:relative;
	overflow:hidden;
}

.carousel-headline
{
	width:100%;
	bottom:0%;
	padding-top:12px;padding-bottom:12px;padding-left:15px;
	position: absolute;
	/* styling below */  
	background-color:#333;  
	font-size:15px;
	font-weight:bold;  
	color:white;  
	opacity:0.82; /* transparency */  
	filter:alpha(opacity=82); /* IE transparency */
}
.carousel-headline a
{
color:white;
}
.carousel-headline a:hover {
color:#f0f0f0;
}
.slick-dots
{
padding-right:22px;
position:absolute;
bottom:0;
right:0;
text-align:right;
}
.slick-dots ul
{
    position: relative;
    list-style: none;
    text-align: center;
	display:none!important;
}
.slick-dots li
{
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    padding: 2px;
    cursor: pointer;
}

#swipecall {display:none;}
@media screen and (max-width: 740px) {
.elks-slider{margin-top:10px;}
.slick-slide a{height:100%;display:inline-block;padding:6px;}
.elks-slider,slick-track { height:150px!important; background-color:white!important;margin-bottom:15px;}
.slick-slide img{height:auto!important;}
}
@media screen and (max-width: 500px) {

.slick-slide img{height:auto!important;}
.slick-slide a{height:100%;display:inline-block;padding:6px;}
.elks-slider,.slick-track { height:150px!important; background-color:white!important;margin-bottom:15px;}
.slick-dots li {display:none!important;}
.carousel-headline {display:none!important;}
#swipecall { display:block!important;position: absolute; bottom: 0; right: 0; z-index:1;overflow:hidden;margin-right:15px;margin-bottom:8px;}
}

.slick-dots li button
{
    font-size: 14px;
    line-height: 0;
    display: block;
	float:right;
    width: 21px;
    height: 18px;
    padding: 3px;
    cursor: pointer;
    color: white;
	background-color:rgba(51, 51, 51, 0.74);
    border: 1px solid #000;
    outline: none;
    opacity:0.8;
	filter:alpha(opacity=60);
}

.slick-dots li button:hover,
.slick-dots li button:focus,
.slick-dots li button:active
{
    outline: none;
	background-color:#fff;
	color:black;
	border:1px solid #000;
}

/*slider code*/

.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
	max-height:300px;
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}

.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
/*
[dir='rtl'] .slick-slide
{
    float: right;
}
*/
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
.slick-active button {
background-color:#fff!important;
color:black!important;
}